MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0030837Open CASCADE[OCCT] OCCT:Data Exchangepublic2019-07-10 23:212019-07-13 14:31
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.4.0* 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0030837: Data Exchange, XCAFPrs_DocumentExplorer - fix misprint in XCAFPrs_DocumentExplorerFlags_NoStyle check
DescriptionMisprint in XCAFPrs_DocumentExplorer::Init() lead to reversed XCAFPrs_DocumentExplorerFlags_NoStyle processing.
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships
child of 0030692verifiedbugmaster Data Exchange - introduce base framework RWMesh for importing mesh data formats into XDE document 

-  Notes
(0085578)
git (administrator)
2019-07-10 23:25

Branch CR30837 has been created by kgv.

SHA-1: e84724a2289d04007eeb72f634ce0ef0cdb1a24e


Detailed log of new commits:

Author: kgv
Date: Wed Jul 10 23:24:05 2019 +0300

    0030837: Data Exchange, XCAFPrs_DocumentExplorer - fix misprint in XCAFPrs_DocumentExplorerFlags_NoStyle check
(0085591)
kgv (developer)
2019-07-11 10:37

Please raise the patch.

http://jenkins-test-12.nnov.opencascade.com:8080/view/CR30837-master-KGV/ [^]
(0085619)
git (administrator)
2019-07-13 14:31

Branch CR30837 has been deleted by inv.

SHA-1: e84724a2289d04007eeb72f634ce0ef0cdb1a24e

- Related Changesets
occt: master f6abd02c
Timestamp: 2019-07-10 20:24:05
Author: kgv
Committer: bugmaster
Details ] Diff ]
0030837: Data Exchange, XCAFPrs_DocumentExplorer - fix misprint in XCAFPrs_DocumentExplorerFlags_NoStyle check
mod - src/XCAFPrs/XCAFPrs_DocumentExplorer.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2019-07-10 23:21 kgv New Issue
2019-07-10 23:21 kgv Assigned To => kgv
2019-07-10 23:21 kgv Relationship added child of 0030692
2019-07-10 23:25 git Note Added: 0085578
2019-07-11 10:37 kgv Note Added: 0085591
2019-07-11 10:37 kgv Assigned To kgv => bugmaster
2019-07-11 10:37 kgv Status new => resolved
2019-07-11 10:38 kgv Status resolved => reviewed
2019-07-13 14:17 bugmaster Changeset attached => occt master f6abd02c
2019-07-13 14:17 bugmaster Status reviewed => verified
2019-07-13 14:17 bugmaster Resolution open => fixed
2019-07-13 14:31 git Note Added: 0085619


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker